/*! SVG Türkiye Haritası | CSS | MIT Lisans | dnomak.com */



.svg-turkiye-haritasi {

    max-width: 1140px;
  
    margin: 0 auto;
  
    text-align: center;
  
  }
  
  .svg-turkiye-haritasi svg {
    margin-top: 5%;
    width: 100%;
  
    height: auto;
  
  }
  
  .il-isimleri {
  
    position: absolute;
  
    z-index: 2;
  
  }
  
  .il-isimleri div {
  
    font-family: 'Open Sans';
  
    display: inline-block;
  
    background: #1094F6;
  
    color: #fff;
  
    padding: 8px 16px;
  
    -webkit-border-radius: 4px;
  
    -moz-border-radius: 4px;
  
    border-radius: 4px;
  
  }
  
  #svg-turkiye-haritasi path {
  
    cursor: pointer;
  
    fill: #0e7fd4;
  
  }
  
  #svg-turkiye-haritasi path:hover {
  
    fill: #1094F6;
  
  }
  
  #guney-kibris {
  
    pointer-events: none;
  
  }